BLYNK
HOME       📲 GETTING STARTED       📗 DOCS       ❓HELP CENTER       👉 SKETCH BUILDER

Im nt sure how to do,pls help me


#1

i have the same problemmm…im really a newbie and the latest version that shows here is 2.3.0


Fish_tank lighting
#2

gunner,ive seen all ur comments but im nt sure how to do,pls help me.the latest version of esp that shows in my ide is 2.3.0. my ide is 1.8.8


#3

Hello. Instead of tacking unclear help requests onto someone else’s topic, it is preferred that you start your own topic (I have done this for you) And supply clear details as to what you are trying to do and what you are having issues with (what you still need to do :stuck_out_tongue: )


#4

Go to Tools -> Board -> Boards Manager -> scroll down to esp8266 by ESP8266 Community -> More info -> Select version -> 2.4.2 -> Install. When it’s finished, restart your IDE and you’re ready to go.


#5

tq,it helped